html, body{
  margin:0;
  padding:0;
  text-align:center;
  font-family: tahoma, verdana, arial;
  font-size:12px;
}

#pagewidth{
  width:940px;
  text-align:left;
  margin:0 auto;
}

#header{
  position:relative;
  height:100px;
  width:100%;
}

#maincol{
  position: relative;
}

#footer{
  height:50px;
  clear:both;
  margin-top:10px;
  color:#F0F0EE;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix{display: inline-block;}

* html .clearfix{height: 1%;}
.clearfix{display: block;}

img{
  border:0px;
}

div, table{
	font-size:12px;
}

#wrapper{
  border-top: 5px solid #FF9000;
  border-bottom: 5px solid #FF9000;
}

#header table{
  width:100%;
  border:0px;
}

#header_td_left{
  text-align:left;
}

#header_td_right{
  text-align:right;
  vertical-align:bottom;
}

#main_menu{
  margin-bottom:15px;
}

#b_img{
  background-color: #FFFFFF;
  position: relative;
  height:175px;
  padding-top:5px;
  padding-bottom:5px;
}

h1, div.componentheading{
  font-size:20px;
  margin:0px;
  margin-top:0px;
  margin-bottom:10px;
  padding:0px;
  padding-top:7px;
	color: #FF0000;
}

h2{
  font-size:16px;
  margin:0px;
  padding:0px;
  padding-top:7px;
}

h3{
  font-size:14px;
  margin-top:10px;
  margin-bottom:0px;
  padding:0px;
}

h4{
	font-size:16px;
  margin-top:2px;
  margin-bottom:7px;
  padding:0px;
}

p{
	margin-top:10px;
	margin-bottom:3px;
}

#table_start_dol{
	padding-bottom:20px;
  border-top:2px dotted #C0C0C0;
}

#td_start_dol{
  width:370px;
  height:200px;
  vertical-align:top;
  font-size:12px;
  padding:3px;
}

img.img_oblany{
  float:left;
  border:1px solid black;
  margin-right:10px;
  margin-bottom:10px;
}

a:link     { text-decoration:underline; color: #FF9000; }

a:visited  { text-decoration:underline; color: #FF9000; }

a:hover    { text-decoration:underline; color: #FF0000; }

a:active   { text-decoration:underline; color: #FF9000; }

a.mainlevel {
  text-decoration:none;
  font-size:14px;
  padding-left:15px;
  padding-right:0px;
  padding-top:7px;
  padding-bottom:10px;
}

a.mainlevel:link{
	color:#FFFFFF;
  text-decoration:none;
}

a.mainlevel:visited{
	color:#FFFFFF;
  text-decoration:none;
}

a.mainlevel:active{
	color:#FFFFFF;
  text-decoration:underline;
}

a.mainlevel:hover{
	color:#FF9000;
  text-decoration: none;
}

a.mainlevel_pomocnicze {
  text-decoration:none;
  font-size:14px;
  padding-left:15px;
  padding-right:0px;
  padding-top:7px;
  padding-bottom:10px;
}

a.mainlevel_pomocnicze:link{
  color:#878787;
  text-decoration:none;
}

a.mainlevel_pomocnicze:visited{
  color:#878787;
  text-decoration:none;
}

a.mainlevel_pomocnicze:active{
  color:#878787;
  text-decoration:underline;
}

a.mainlevel_pomocnicze:hover{
  color:#FF9000;
  text-decoration: none;
}

th.pagenav_prev, th.pagenav_next{
  font-size:12px;
  font-weight:none;
}

ul.latestnews{
  padding-left:15px;
}

div.moduletable_add_right h3{
  color:#0000FF;
  margin-bottom:10px;
}

div.moduletable_add_right img{
  float:left;
  padding-right:5px;
}

div.moduletable_add_left h3{
  color:#B00000;
  margin-bottom:10px;
  margin-top:-7px;
}

div.moduletable_add_left img{
  float:left;
  padding-right:5px;
}

#my_footer{
	font-size:12px;
}

td.contentdescription{
  padding-bottom:10px;
  padding-top:10px;
}

td.contentdescription img{
  float:left;
  padding-right:5px;
}

table.category_view_list td{
  padding:5px;
	padding-left:10px;
}

table.section_view_list td{
  padding:5px;
	padding-left:80px;
}

a.a_pager {padding:5px;}

a.a_pager_current { padding:5px;}

img.zaproszenia_ico{
  border: 1px solid #c0c0c0;
  margin-bottom:20px;
  margin-right:10px;
}

img.contentpaneopen{
  margin:10px;
}

hr{
  border:0px;
  border-bottom: 2px dotted #C0C0C0;
  height:1px;
  width:80%;
}

ul{
  list-style:circle url(templates/spec_orange/images/check.png) inside;
  margin-top:10px;
  margin-bottom:30px;
}

li{
  margin-bottom:7px;
}

table.zrealizowane{
  width:900px;
  border:0px;
}

table.zrealizowane td{
  width:235;
  border:0px;
  padding:15px;
  vertical-align:top;
}

#main-image{
  margin-top:0px;
}

div.main-text{
  padding:20px;
  background-color:#F0F0EE;
  background-image: url(templates/spec_orange/images/container-1-bg.jpg);
  margin-top:10px;
  margin-bottom:10px;
  min-height:400px;
}

td.modifydate{
  font-style:italic;
  color:#C0C0C0;
  padding-top:10px;
}

div.moduletable_menu td {
  text-align:right;
}

#ico_tbl{
   border: 1px solid red;
   background-color: #ffffff;
   width:100%;
}

img.zrealizowane{ 
  margin-left: 10px;
  float: right;
}


#access_select{
  margin-bottom:20px;
}

p.version_header  {
  	background: #A59E82;
  	padding:5px;
  	font-weight : bold;
}

pre  {
		font-family : tahoma, arial, helvetica;
		font-size : 12px;
		color : #333625;
		margin-left:20px;
	  width : 860px;
}

table.tbl_glowna{
  width:860px;
  border-left:1px solid black;
  border-top:1px solid black;
  border-collapse: collapse;
}

table.tbl_glowna tr:hover{
  background-color:#c0c0c0;
}

table.tbl_glowna td{
  height:25px;
  border-right:1px solid black;
  border-bottom:1px solid black;
  padding-left:3px;
  empty-cells : show;
}

td.contentheading{
  font-size: 16px;
  font-weight: bold;
}